@charset "utf-8";
/* IDOT HSR CSS */

/* =RESET ----------------------------------------------------*/

/* Turn off borders for linked images */

img {
	border: 0;
}

/* UNIVERSAL ELEMENTS */

body {
	font: normal small/1.25em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #474747;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #e4e4e6;
	line-height: 1.5em
}

#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 950px;
	height: 167px;
	float:left;
	background-image:url(/admin/images/bkgd_header.gif);
	background-repeat:repeat-x;
}
   
.headerGlobal {
	margin: 0px 0px 0px 0px;
	padding: 75px 45px 0px 100px;
	float:right;
	color: #d1d4d8;
}

.headerLogo {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	float:left;
}

#footer {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	background-image:url(/admin/images/bkgd_footer.gif);
	background-repeat:repeat-x;
	width: 950px;
	height: 90px;
}

#footer a {
	color: #e5e5e5;
}

.footer {
	font: normal 85%/.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	color:#909294;
	text-align:center;
}

#footerLogoLeft {
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 50px;
	float:left;
	width: 239px;
}

#footerLogoRight {
	margin: 0px 0px 0px 0px;
	padding: 40px 50px 0px 0px;
	float:right;
	vertical-align:top;
	width: 230px;
}

/* PAGE CONTENT */


#pageWrapper {
	position: relative;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 950px;
	background-color:#FFF;
}

#contentWrapper {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 950px;
	background-color:#FFF;
}

#wideContentWrapper {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 950px;
	background-color:#FFFFFF;
}

.wideContentWrapper {
	margin: 0px 0px 0px 0px;
	padding: 0px 70px 0px 0px;
}  
  
#rightContentWrapper {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
	float: left;
	background-color:#FFFFFF;
	width: 900px;
}

ul.listItem {
	list-style:square outside url("/admin/images/bullet_blue_small.gif");
	padding: 0px 0px 0px 20px;
	margin: 10px 0px 10px 35px;
	line-height: 1.75em;
}

/* PRIMARY NAVIGATION */
h1 {
	font: normal 150%/1.25em "Trebuchet MS", Arial, Verdana, serif;
	margin: 0px 10px 3px 0px;
	padding: 3px 0px 3px 10px;
	color: #FFFFFF;
	background-color: #0397d6;
	display:block;
	width: 940px;
}

h2 {
	font: bold 115%/1.25em "Trebuchet MS", Arial, Verdana, serif;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 3px 0px;
	border-bottom: 1px solid #e8e8e8;
}

h3 {
	font: normal 110%/1.25em "Trebuchet MS", Arial, Verdana, serif;
	color: #7a7a7a;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 3px 0px;
}


/* LINKS */

a {
	color: #0397d6;
	text-decoration: none;
}

a:hover {
	color: #fdbf2a;
	text-decoration: underline;
}
